Skip to main content
`Ctrl`+`K`

# TSGLEERegisterAll

Registers all of the General Linear with Error Estimation methods in `TSGLEE`

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSGLEERegisterAll(void)

Not Collective, but should be called by all processes which will need the schemes to be registered

## See Also

TS: Scalable ODE and DAE Solvers, `TSGLEERegisterDestroy()`

## Level

advanced

## Location

src/ts/impls/glee/glee.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages